/* Localized versions of Info.plist keys */
// ko
CFBundleName = "Start Here OSX";
CFBundleDisplayName = "Start Here OSX";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";
